AF: Afghanistan
AL: Albania
DZ: Algerie
AS: 'Amerikansk Samoa'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktis
AG: 'Antigua og Barbuda'
AR: Argentina
AM: Armenia
AW: Aruba
AZ: Aserbajdsjan
AU: Australia
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BE: Belgia
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: Bosnia-Hercegovina
BW: Botswana
BV: Bouvetøya
BR: Brasil
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
CA: Canada
KY: Caymanøyene
CL: Chile
CX: Christmasøya
CO: Colombia
CK: Cookøyene
CR: 'Costa Rica'
CU: Cuba
CW: Curaçao
DK: Danmark
VI: 'De amerikanske jomfruøyene'
VG: 'De britiske jomfruøyene'
AE: 'De forente arabiske emirater'
TF: 'De franske sørterritorier'
DO: 'Den dominikanske republikk'
CF: 'Den sentralafrikanske republikk'
IO: 'Det britiske territoriet i Indiahavet'
PS: 'Det palestinske området'
DJ: Djibouti
DM: Dominica
EC: Ecuador
EG: Egypt
GQ: Ekvatorial-Guinea
SV: 'El Salvador'
CI: Elfenbenskysten
ER: Eritrea
EE: Estland
SZ: Eswatini
ET: Etiopia
FK: Falklandsøyene
FJ: Fiji
PH: Filippinene
FI: Finland
FR: Frankrike
GF: 'Fransk Guyana'
PF: 'Fransk Polynesia'
FO: Færøyene
GA: Gabon
GM: Gambia
GE: Georgia
GH: Ghana
GI: Gibraltar
GD: Grenada
GL: Grønland
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heard- og McDonaldøyene'
GR: Hellas
HN: Honduras
HK: 'Hongkong S.A.R. Kina'
BY: Hviterussland
IN: India
ID: Indonesia
IQ: Irak
IR: Iran
IE: Irland
IS: Island
IL: Israel
IT: Italia
JM: Jamaica
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordan
KH: Kambodsja
CM: Kamerun
CV: 'Kapp Verde'
BQ: 'Karibisk Nederland'
KZ: Kasakhstan
KE: Kenya
CN: Kina
KG: Kirgisistan
KI: Kiribati
CC: Kokosøyene
KM: Komorene
CG: Kongo-Brazzaville
CD: Kongo-Kinshasa
HR: Kroatia
KW: Kuwait
CY: Kypros
LA: Laos
LV: Latvia
LS: Lesotho
LB: Libanon
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Litauen
LU: Luxemburg
MO: 'Macao S.A.R. Kina'
MG: Madagaskar
MW: Malawi
MY: Malaysia
MV: Maldivene
ML: Mali
MT: Malta
IM: Man
MA: Marokko
MH: Marshalløyene
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Mikronesiaføderasjonen
MD: Moldova
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mosambik
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NL: Nederland
NP: Nepal
NZ: 'New Zealand'
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
KP: Nord-Korea
MK: Nord-Makedonia
MP: Nord-Marianene
NF: Norfolkøya
'NO': Norge
NC: Ny-Caledonia
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua Ny-Guinea'
PY: Paraguay
PE: Peru
PN: Pitcairnøyene
PL: Polen
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Romania
RU: Russland
RW: Rwanda
KN: 'Saint Kitts og Nevis'
BL: Saint-Barthélemy
MF: Saint-Martin
PM: Saint-Pierre-et-Miquelon
SB: Salomonøyene
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé og Príncipe'
SA: Saudi-Arabia
SN: Senegal
RS: Serbia
SC: Seychellene
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
ES: Spania
LK: 'Sri Lanka'
SH: 'St. Helena'
LC: 'St. Lucia'
VC: 'St. Vincent og Grenadinene'
GB: Storbritannia
SD: Sudan
SR: Surinam
SJ: 'Svalbard og Jan Mayen'
CH: Sveits
SE: Sverige
SY: Syria
ZA: Sør-Afrika
GS: 'Sør-Georgia og Sør-Sandwichøyene'
KR: Sør-Korea
SS: Sør-Sudan
TJ: Tadsjikistan
TW: Taiwan
TZ: Tanzania
TH: Thailand
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad og Tobago'
TD: Tsjad
CZ: Tsjekkia
TN: Tunisia
TM: Turkmenistan
TC: 'Turks- og Caicosøyene'
TV: Tuvalu
TR: Tyrkia
DE: Tyskland
UG: Uganda
UA: Ukraina
HU: Ungarn
UY: Uruguay
US: USA
UM: 'USAs ytre øyer'
UZ: Usbekistan
VU: Vanuatu
VA: Vatikanstaten
VE: Venezuela
EH: Vest-Sahara
VN: Vietnam
WF: 'Wallis og Futuna'
ZM: Zambia
ZW: Zimbabwe
TL: Øst-Timor
AT: Østerrike
AX: Åland
